/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body, p, td, div, h1, h2, h3, h4 ,h5 ,h6, span {
    font-family: "Antartida-Medium",Helvetica,Arial,sans-serif !important;
}
.fusion-secondary-header {
    background-color: #013c4d !important;
    border: none !important;
}
.fusion-secondary-menu > ul > li > a {
    height: 30px;
    line-height: 30px;
}
.fusion-header > .fusion-row {
    padding: 0 !important;
}
.fusion-header-wrapper {
    border-top: solid 25px #013c4d;
}
.fusion-secondary-menu>ul>li>a {
    display: table;
    position: relative;
    padding: 0 0 0 13px;
}
.fusion-main-menu .sub-menu {
    width: 250px;
    border: none;
}
.fusion-main-menu .fusion-dropdown-menu .sub-menu li a, .fusion-main-menu .sub-menu li a, .fusion-megamenu-wrapper li .fusion-megamenu-title-disabled {
    line-height: 150%;
}

.fusion-button.footer-button {
    width: auto;
    background: #b5be00;
    color: #013c4d;
    border-width: 0px;
    border-color: #b5be00;
}
.fusion-footer-widget-area .widget a.footer-button:hover {
    color: #013c4d;
}
.fusion-footer-widget-area .widget-title, .fusion-footer-widget-area h3 {
    color: #b5be00;
    border-bottom: solid 1px #b5be00;
    text-transform: none;
    font-weight: normal;
}
.fusion-footer-widget-area #black-studio-tinymce-2 .widget-title, .fusion-footer-widget-area h4 {
    color: #b5be00;
    text-transform: none;
    font-weight: normal;
    margin-bottom: 0;
}
.fusion-footer-widget-area #black-studio-tinymce-2 .widget-title, .fusion-footer-widget-area p {
    margin-top: 0;
}
.hover-boxes .fusion-column-wrapper {

}
.blog #main > .fusion-row {
    border: 1px solid #e2e2e2;
}
.blog #main > .fusion-row, .single-post #main > .fusion-row, .archive #main > .fusion-row {
    background-color: #fff;
    border-top: solid 5px #b5be00;
    padding: 60px;
}
.blog #main, .single-post #main, .archive #main {
    padding-top: 110px;
    padding-bottom: 110px;
}
.team-profile h2 {
    margin: 0 0 2px 0;
}
.team-profile h4 {
    margin: 2px 0 1em 0;
    color: #b5be00;
}

@media only screen and (min-width: 801px) {
    .blog #main > .fusion-row #sidebar, .single-post #main > .fusion-row #sidebar, .archive #main > .fusion-row #sidebar {
        border-left: solid 1px #e2e2e2;
    }
}